#include "drv_clk.h"
#include "drv_wdog.h"
#include "drv_flash.h"
#include "kit_debug.h"
#include "kit_time.h"
#include "bms_hmi.h"


int main(void)
{
    drv_clk_set_system_tick(2, 1, kit_time_beat);
    drv_wdog_init(3000);
    bms_init_hmi();
    __enable_irq();
    while(1)
    {
		KIT_DEBUG_PRINTF("boot input\n");
        //drv_wdog_feed();
		kit_time_dly_ms(100);
    }
       
}
